﻿@import url("../../all.css");
@import url("../../reset.css");
@import url("../FileSelect.css");
@import url("../../gridView2.css");
@import url("common.css");
@import url("../../../script/SuperFishMenu2/superfish.css");
@import url("../../../script/SuperFishMenu2/superfish-ltr.css");
@import url("royalslider.css");
@import url("rs-minimal-white.css");
@import url('rs-default.css');
@import url('tender.css');
@import url('../tmmu.css');
@import url('../Comment.css');
@import url('../AjaxUpload.css');

.master {
    width: 990px;
    margin: 0 auto;
    position: relative;
}

.Header {
    height: 120px;
    border-bottom: 1px solid #fff;
}

.HInner {
    background: url('images/h.png') top right no-repeat;
    position: relative;
    height: 120px;
}

.Logo {
    position: absolute;
    top: 0;
    left: 0;
}

    .Logo a {
        display: block;
        height: 120px;
    }

    .Logo img {
        height: 120px;
    }

.HIco {
    position: absolute;
    top: 45px;
    right: 0;
    padding: 0 8px 0 0px;
    margin: 0;
}

    .HIco a {
        display: block;
        width: 32px;
        height: 32px;
        float: right;
        background-color: #d1d1d1;
        border-radius: 16px;
        -moz-border-radius: 16px;
        -webkit-border-radius: 16px;
        cursor: pointer;
        margin-right: 3px;
    }

.Search {
    background: #d1d1d1 url('images/si.png') no-repeat center center;
}

    .Search:hover {
        background-image: url('images/si-h.png');
    }


.Home {
    background: url('images/hme.png') center center no-repeat;
}

    .Home:hover {
        background-image: url('images/hme-h.png');
    }


.SiteMap {
    background: url('images/smp.png') center center no-repeat;
}

    .SiteMap:hover {
        background-image: url('images/smp-h.png');
    }

.Contact {
    background: url('images/cal.png') center center no-repeat;
}

    .Contact:hover {
        background-image: url('images/cal-h.png');
    }


.User {
    background: url('images/usr.png') center center no-repeat;
}

    .User:hover {
        background-image: url('images/usr-h.png');
    }


.Lang_fa {
    background: url('images/fa.png') center center no-repeat;
}

    .Lang_fa:hover {
        background-image: url('images/fa-h.png');
    }

.Lang_en {
    background: url('images/en.png') center center no-repeat;
}

    .Lang_en:hover {
        background-image: url('images/en-h.png');
    }

.CurrentTime {
    float: right;
    color: #333452;
    font-family: 'Tahoma';
    font-size: 10pt;
    padding: 7px;
}

.SrchBar {
    position: absolute;
    top: 78px;
    right: 10px;
    background: url('images/sf.png') no-repeat 8px 0;
    padding: 5px 0 0 0;
    display: none;
}

    .SrchBar input {
        border: 3px solid #d1d1d1;
        width: 170px;
    }

.MenuBar {
    height: 48px;
    border-top: 1px solid #d0d0d0;
    border-bottom: 1px solid #fff;
}

.AllCnt {
    border-top: 1px solid #d0d0d0;
}

.HomeLinkHolder {
    background: #fff;
    border-bottom: 1px solid #d0d0d0;
    padding: 5px 55px;
    height: 115px;
    position: relative;
}

#HomeLinks4 ul, #HomeLinks4 li {
    padding: 0;
    margin: 0;
    list-style: none;
}

#HomeLinks4 li {
    width: 90px;
    height: 90px;
    overflow: hidden;
    float: left;
    padding: 10px;
}

#HomeLinks4 a {
    text-decoration: none;
    display: block;
    width: 90px;
    height: 90px;
}

    #HomeLinks4 a:hover, .CatItem a:hover {
        box-shadow: 2px 2px 10px #ccc;
        background: #fff;
    }

.HLImage {
    width: 90px;
    height: 65px;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}

#HomeLinks4 img {
    max-height: 65px;
    max-width: 65px;
    margin: 0 auto;
}
#HLNext {
    background: url('images/btnNext.png') no-repeat -19px 30px;
    top: 0;
    right: 21px;
    bottom: 0;
    width: 19px;
    cursor: pointer;
    position: absolute;
}

    #HLNext:hover {
        background: url('images/btnNext.png') no-repeat 0 30px;
    }

#HLPrev {
    background: url('images/btnPrev.png') no-repeat 0 30px;
    top: 0;
    left: 21px;
    bottom: 0;
    width: 19px;
    cursor: pointer;
    position: absolute;
}

    #HLPrev:hover {
        background: url('images/btnPrev.png') no-repeat -19px 30px;
    }
.HLTitle {
    padding: 5px 2px;
    height: 15px;
    text-decoration: none;
    font-family: Tahoma;
    font-size: 10pt;
    color: #2d3660;
    text-align: center;
    overflow: hidden;
}

.HomeNews {
    border-top: 1px solid #fff;
}

#pnlNews {
    margin: 34px 0 10px 0;
    border: none;
    border-top: 1px solid #b40000;
    direction: ltr;
    padding: 15px 0 0 0;
    position: relative;
}

    #pnlNews legend {
        font-family: 'IranSharp';
        color: #b40000;
        font-weight: bold;
        font-size: 12pt;
        padding: 0 15px 0 0;
        background: url('images/hnt.png') no-repeat right center;
    }

.HNNext, .HNPrev {
    position: absolute;
    width: 36px;
    height: 36px;
    cursor: pointer;
    background: #b40000 url('images/nn.png') no-repeat center center;
    top: -9px;
    right: 0;
    z-index: 1;
}

.HNPrev {
    background: #b40000 url('images/np.png') no-repeat center center;
    right: 42px;
}

    .HNNext:hover, .HNPrev:hover {
        background-color: #ea2323;
    }

.Loading {
    background: url('images/ajax-loader.gif') no-repeat center center;
}

.HNBody {
    height: 320px;
}

.HNItem {
    width: 230px;
    height: 290px;
    float: left;
    border: 1px solid #c9cad0;
    position: relative;
}

.HNImage {
    position: relative;
    display: block;
    height: 180px;
    width: 230px;
}

    .HNImage img {
        height: 180px;
        width: 230px;
    }

.HNHover {
    position: absolute;
    top: 0;
    right: 0;
    height: 180px;
    width: 230px;
    background: url('images/hn.png');
    display: none;
}

.HNISpc {
    margin-right: 20px;
}

.HNDate {
    margin: 5px;
    background: url('images/d.png') left center no-repeat;
    padding: 6px 5px 2px 20px;
    font-family: Tahoma;
    font-size: 10pt;
    color: #216785;
    font-weight: bold;
}

    .HNDate a {
        text-decoration: none;
        color: #427676;
    }

        .HNDate a:hover, .HNTitle:hover {
            color: #f00;
        }

.HNTitle {
    font-family: Tahoma;
    font-size: 10pt;
    color: #61625c;
    text-decoration: none;
    padding: 0 5px 5px 5px;
}

.HNMore {
    position: absolute;
    bottom: -10px;
    background: #045476;
    color: #fff;
    font-family: Tahoma;
    font-size: 10pt;
    text-align: center;
    width: 130px;
    right: 49px;
    text-decoration: none;
}

    .HNMore:hover {
        background: #43446c;
    }

.CatLinks {
    border: 2px solid #474874;
    min-height: 40px;
    margin: 10px 0;
}

.CatLinks0 {
    border-color: #474874;
}

.CatLinks1 {
    border-color: #d4282d;
}

.CatLinks2 {
    border-color: #fb940f;
}

.CatLinks3 {
    border-color: #b7c743;
}

.CLRight {
    float: left;
    width: 206px;
}

.CLRLink {
    width: 136px;
    height: 32px;
    background-position: left center;
    background-repeat: no-repeat;
    color: #fff;
    font-family: Tahoma;
    font-size: 12pt;
    cursor: pointer;
    position: relative;
    padding: 20px 10px 7px 60px;
}

.CLRImage {
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 51px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 8px 0 0 0;
}

    .CLRImage img {
        margin: 0 auto;
    }

.CLRLink:hover {
    /*text-decoration: underline;*/
}

.CLRFlesh {
    width: 16px;
    position: absolute;
    top: 0;
    right: 0;
    height: 59px;
    display: none;
}

.CLRF0 {
    background: url('images/cf0.png') top left no-repeat;
}

.CLRF1 {
    background: url('images/cf1.png') top left no-repeat;
}

.CLRF2 {
    background: url('images/cf2.png') top left no-repeat;
}

.CLRF3 {
    background: url('images/cf3.png') top left no-repeat;
}

.CLLeft {
    float: right;
    width: 770px;
    padding: 10px 5px 10px 5px;
}

.CatChild {
    width: 780px;
    display: none;
}

.CatItem {
    width: 101px;
    height: 100px;
    padding: 5px;
    float: left;
    overflow: hidden;
}

    .CatItem a {
        display: block;
        width: 101px;
        height: 100px;
        text-decoration: none;
    }

.CIImage {
    height: 65px;
    width: 101px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.CITitle {
    text-align: center;
    font-family: Tahoma;
    font-size: 8pt;
    line-height: 10pt;
    color: #3d3e5a;
    text-decoration: none;
    height: 20px;
}

.Footer {
    border-top: 1px solid #fff;
    margin-top: 25px;
    min-height: 20px;
}

.FTL1 {
    border-top: 1px solid #acacaf;
}

.FTL2 {
    border-top: 1px solid #fff;
}

.RelatedLinks {
    padding-top: 10px;
    float: left;
    width: 200px;
    margin: 0 20px;
}

.RLHead {
    color: #abbb37;
    font-family: Tahoma;
    font-size: 14pt;
    border-bottom: 1px solid #d0d0d0;
    padding: 10px 5px;
}

#RelatedLinks ul, #RelatedLinks li {
    padding: 0;
    margin: 0;
    list-style: none;
}

    #RelatedLinks li a {
        display: block;
        border-bottom: 1px dashed #999999;
        padding: 5px;
        text-decoration: none;
        color: #333452;
    }

        #RelatedLinks li a:hover {
            color: #abbb37;
        }

.pnlVoting {
    width: 250px;
    float: left;
    margin: 0 20px;
    padding-top: 10px;
    float: left;
}

.vHead {
    font-weight: bold;
    font-family: Tahoma;
    font-size: 10pt;
    color: #333452;
    padding: 10px 5px;
}

.pnlQues {
    font-size: 9pt;
    color: #333452;
}

.cmdBar {
    text-align: right;
    padding: 10px;
}

.pnlRes {
    display: none;
}

.Address {
    float: right;
    width: 450px;
    min-height: 200px;
    background: url('images/a.png') no-repeat right bottom;
}

    .Address, .Address p, .Address div, .Address * {
        font-family: Tahoma;
        font-size: 9pt;
        color: #333452;
    }

.FooterLinks {
    background: #333452;
    padding: 10px;
    position: relative;
    min-height: 70px;
    margin-top: 20px;
}

.FLinkHolder {
    position: absolute;
    width: 100%;
    top: 22px;
}

    .FLinkHolder, .FLinkHolder a {
        color: #d0d0d0;
        text-decoration: none;
    }

        .FLinkHolder a:hover {
            color: #abbb37;
        }

.Sharing {
    text-align: center;
    position: absolute;
    width: 100%;
    top: -35px;
}

    .Sharing ul, .Sharing li {
        list-style: none;
        padding: 0;
        margin: 0;
    }

.Copyright {
    background: #767676;
    padding: 10px;
}

    .Copyright, .Copyright a {
        color: #fff;
        text-decoration: none;
    }

.SiteStat {
    position: absolute;
    top: 10px;
    right: 0;
    width: 200px;
    background: url('images/ss.png') no-repeat left bottom;
    height: 37px;
    z-index: 10;
    color: #d0d0d0;
    padding: 0 0 0 24px;
}

.Content {
    background: #fff;
    box-shadow: 1px 1px 5px #183a68;
    margin: 20px 0 0 0;
    padding: 0 20px 20px 20px;
    min-height: 400px;
}

.cntRight {
    float: left;
    width: 150px;
    min-height: 200px;
    padding: 10px;
}

.cntLeft {
    float: right;
    width: 759px;
    padding: 10px;
    border-left: 1px dashed #ccc;
    text-align: justify;
    min-height: 500px;
}


.PageTitle {
    font-family: Tahoma;
    font-size: 12pt;
    border-bottom: 1px dotted #ccc;
    padding: 12px 1px;
    z-index: 1000000;
    color: #09347a;
}

    .PageTitle h2 {
        font-size: 14pt;
    }

    .PageTitle a {
        text-decoration: none;
        color: #09347a;
    }

.RelatedLink a {
    display: block;
    padding: 2px 5px;
    text-decoration: none;
    color: #1c2754;
    font-weight: bold;
}

.Archive {
    text-align: right;
}

    .Archive a {
        text-decoration: none;
        font-family: MitraBold;
        font-size: 10pt;
        color: #2d3660;
        margin: 5px 10px 0 0;
        float: right;
    }

        .Archive a:hover {
            color: #b40000;
        }

a {
    text-decoration: none;
}

.FLinks {
    padding: 20px;
    direction: ltr;
}

.FLBox {
    float: left;
    padding: 10px 18px 10px 18px;
    width: 200px;
}

.FLH a, .SameParent {
    display: block;
    text-decoration: none;
    padding: 4px 7px 4px 7px;
    font-weight: bold;
    font-size: 11pt;
    color: #fff;
    background: #1c2754;
    float: left;
    clear: both;
}

.SameParent {
    margin: 5px 0;
}

.FLB {
    padding-top: 5px;
    clear: both;
}

.FLBC {
    text-decoration: none;
    display: block;
    color: #1c2754;
    line-height: 12pt;
    padding: 5px;
    clear: both;
}

    .FLBC:hover {
        background: #abbb37 !important;
        color: #fff !important;
    }

.TBItemPhoto {
    position: absolute;
    top: 0;
    right: 0;
    max-width: 100px;
    max-height: 100px;
}

.RelatedLink a.Selected {
    color: #f00;
}

.RelChild {
    padding-left: 10px !important;
}

/*****************************RESUME*************************/
.CVItem {
    height: 120px;
    border: 1px solid #ccc;
    padding: 5px;
    margin: 5px;
    display: block;
    text-decoration: none;
    text-align: center;
    overflow: hidden;
}

    .CVItem:hover {
        box-shadow: 3px 3px 20px #4a4848;
    }

.CVImage {
    float: left;
    width: 100px;
    margin-right: 5px;
    text-align: center;
}

    .CVImage img {
        max-width: 100px !important;
        max-height: 120px;
    }

.CVTitle {
    font-family: Arial;
    color: #003965;
    font-size: 10pt;
    padding: 5px 0;
    font-weight: bold;
    border-bottom: 1px dotted #ccc;
}

.CVBrief {
    color: #003965;
    font-family: Arial;
}

.CVDetail {
    float: left;
    width: 630px;
    text-align: left;
}

/*****************************CV*************************/
.CVDFullName {
    font-size: 3.57em;
    color: #000;
    line-height: 1;
    margin: 10px 0 30px 0;
}

.CVDBrief {
    font-family: arial, sans-serif;
    margin: -0.63em 0 1.31em;
    color: #989898;
    font-size: 1.14em;
    letter-spacing: -0.05em;
}

.CVDPShortcut {
    font-weight: bold;
    font-size: 14pt;
    padding-bottom: 10px;
}

#CVDShortcut {
    overflow: hidden;
    padding: 0 0 0 0.1em;
    margin: 0 0 1.5em;
}

    #CVDShortcut li {
        list-style-type: none;
        list-style-image: none;
        float: left;
        margin: 0 0.35em 0.5em 0;
    }

        #CVDShortcut li a {
            display: block;
            float: left;
            font-family: arial,sans-serif;
            font-size: 0.9em;
            background: url('images/bullet_anchor.png') #f1f1f1 no-repeat 5px 5px;
            margin: 0;
            border: 1px solid #e8e8e8;
            padding: 0.05em 0.75em 0.05em 1.9em;
            border-radius: 2px 2px 2px 2px;
            color: #25688f;
        }

            #CVDShortcut li a:hover {
                color: #000;
                border: 1px solid #ccc;
            }

.CVDTitle {
    font-weight: bold;
    font-size: 16pt;
    line-height: 1;
    margin: 15px 0 5px 0;
}

.CVDCard {
    float: right;
    margin: 0 0 2em 2em;
    padding: 1em;
    background: #393536;
    border-top: 3px solid #000;
    width: 111px;
    color: #b1b1b1;
    font-size: 9pt;
    text-align: left;
}

    .CVDCard img {
        width: 107px;
        border: 2px solid #807575;
        margin: 0 0 0.36em;
    }

.CVDEmail {
    padding-top: 10px;
}

    .CVDEmail a {
        display: block;
        background: url('images/icon_email.png') no-repeat left center;
        color: #a8d1e9;
        padding: 0 0 0 22px;
    }

        .CVDEmail a:hover {
            color: #fff;
        }

.CVListMore {
    text-align: center;
    padding: 10px;
}

    .CVListMore a {
        font-size: 12pt;
    }

        .CVListMore a:hover {
            color: #f00;
        }
/**************APP Nav************/
.AppNavBar {
    padding: 5px 15px;
}

.AppNavItem {
    float: left;
    margin-left: -10px;
}

.ANIP {
    float: left;
    height: 29px;
}

.ANIL {
    width: 15px;
}

.ANIC {
    padding: 4px 10px 0px 10px;
    height: 25px;
    min-width: 140px;
    text-align: center;
}

.ANIR {
    width: 15px;
}

.ANIC a {
    text-decoration: none;
}

    .ANIC a:hover {
        color: yellow !important;
    }
/******************************************/
.Passed .ANIL {
    background: url('images/anil.png') no-repeat left top;
}

.Passed .ANIC {
    background: url('images/anic.png') repeat-x left top;
}

    .Passed .ANIC a {
        color: #fff;
    }

.Passed .ANIR {
    background: url('images/anir.png') no-repeat left top;
}

/*********************/
.Remain .ANIL {
    background: url('images/anilr.png') no-repeat left top;
}

.Remain .ANIC {
    background: #5b9bd5;
}

    .Remain .ANIC a {
        color: #fff;
    }

.Remain .ANIR {
    background: url('images/anirr.png') no-repeat left top;
}
/******************************************************/
.Current .ANIL {
    background: url('images/anilc.png') no-repeat left top;
}

.Current .ANIC {
    background: url('images/anicc.png') repeat-x left top;
}

    .Current .ANIC a {
        color: #000;
        font-weight: bold;
    }

        .Current .ANIC a:hover {
            color: #ff8400 !important;
        }

.Current .ANIR {
    background: url('images/anirc.png') no-repeat left top;
}

.NDRow {
    border-bottom: 1px solid #d0d0d0;
}

    .NDRow:hover {
        background: #fbf9d3;
    }

.NDKey {
    float: left;
    width: 140px;
    font-family: IranSharp;
    font-weight: bold;
    font-size: 12pt;
    padding: 8px 0;
}

.NDValue {
    float: left;
    max-width: 580px;
    padding: 8px 0;
    color: #00f;
}

.SrchKey {
    background: #FF0;
}

.ArticleSearch input {
    width: 11%;
}
.royalSlider {
    width: 100%;
}

.rsGCaption {
    display: none;
}
.GalleryRow {
    text-align: center;
}

    .GalleryRow img {
        width: 90% !important;
    }
.Rootitr {
    text-align: center;
}